/* -------------------------------------------------------- global ----------------------------------------------------- */
@font-face {
  font-family: "Gotham-Book";
  src: url("https://topsmarkets.com//Includes/Fonts/GothamBook.eot"); /* IE9 Compat Modes */
  src: url("https://topsmarkets.com//Includes/Fonts/GothamBook.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("https://topsmarkets.com//Includes/Fonts/GothamBook.otf") format("opentype"), /* Open Type Font */
    url("https://topsmarkets.com//Includes/Fonts/GothamBook.svg") format("svg"), /* Legacy iOS */
    url("https://topsmarkets.com//Includes/Fonts/GothamBook.ttf") format("truetype"), /* Safari, Android, iOS */
    url("https://topsmarkets.com//Includes/Fonts/GothamBook.woff") format("woff"), /* Modern Browsers */
    url("https://topsmarkets.com//Includes/Fonts/GothamBook.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "GothamMedium";
  src: url("https://topsmarkets.com//Includes/Fonts/GothamMedium.eot"); /* IE9 Compat Modes */
  src: url("https://topsmarkets.com//Includes/Fonts/GothamMedium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("https://topsmarkets.com//Includes/Fonts/GothamMedium.otf") format("opentype"), /* Open Type Font */
    url("https://topsmarkets.com//Includes/Fonts/GothamMedium.svg") format("svg"), /* Legacy iOS */
    url("https://topsmarkets.com//Includes/Fonts/GothamMedium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("https://topsmarkets.com//Includes/Fonts/GothamMedium.woff") format("woff"), /* Modern Browsers */
    url("https://topsmarkets.com//Includes/Fonts/GothamMedium.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "GothamBold";
  src: url("https://topsmarkets.com//Includes/Fonts/GothamBoldRegular.eot"); /* IE9 Compat Modes */
  src: url("https://topsmarkets.com//Includes/Fonts/GothamBoldRegular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("https://topsmarkets.com//Includes/Fonts/GothamBoldRegular.otf") format("opentype"), /* Open Type Font */
    url("https://topsmarkets.com//Includes/Fonts/GothamBoldRegular.svg") format("svg"), /* Legacy iOS */
    url("https://topsmarkets.com//Includes/Fonts/GothamBoldRegular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("https://topsmarkets.com//Includes/Fonts/GothamBoldRegular.woff") format("woff"), /* Modern Browsers */
    url("https://topsmarkets.com//Includes/Fonts/GothamBoldRegular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "GothamBlack";
  src: url("https://topsmarkets.com//Includes/Fonts/GothamBlackRegular.eot"); /* IE9 Compat Modes */
  src: url("https://topsmarkets.com//Includes/Fonts/GothamBlackRegular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("https://topsmarkets.com//Includes/Fonts/GothamBlackRegular.otf") format("opentype"), /* Open Type Font */
    url("https://topsmarkets.com//Includes/Fonts/GothamBlackRegular.svg") format("svg"), /* Legacy iOS */
    url("https://topsmarkets.com//Includes/Fonts/GothamBlackRegular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("https://topsmarkets.com//Includes/Fonts/GothamBlackRegular.woff") format("woff"), /* Modern Browsers */
    url("https://topsmarkets.com//Includes/Fonts/GothamBlackRegular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

body {
    max-width: none;
    background-image: none;
    background-color:  #ffffff;
}

.Template {
    background-color: white;
    padding: 5px 0px 5px 0px;
}



.red {
    color: #ca0749;
}
.orange {
    color: #d57e27;
}
.purple {
    color: #6c2a7f;
}
.blue {
    color: #278cb5;
}
.black {
    color: #000000;
}   
.gothicblack {
    font-family: 'GothamBlack', Arial, sans-serif;
    font-weight:normal;
    font-style:normal;
}   

.gothicbook {
    font-family: 'Gotham-Book', Arial, sans-serif;
    font-weight:normal;
    font-style:normal;
}
.gothicmed {
    font-family: 'GothamMedium', Arial, sans-serif;
    font-weight:normal;
    font-style:normal;
}   

.gothicbold {
    font-family: 'GothamBold', Arial, sans-serif;
    font-weight:normal;
    font-style:normal;
}



/* -------------------------------------------------------- Top Header Content ----------------------------------------------------- */
.header-main-row {
    margin-left: 0px;
    margin-right: 0px;
}

.header-mobile-logo {
    margin: 10px;
}

.secondary-header-search-form {
    margin-top: 10px;
    margin-bottom: 10px;
}

.top-nav-list-item-link {
    padding-left: 8px;
    padding-right: 8px;
    color: #cc3333;
}

.top-nav-list-item-link:hover {
    color: #cc3333;
}

.top-nav-account-wrapper {
    position: relative;
    display: block;
    padding: 10px 10px 10px 30px;
}

.top-nav-account-link {
    color: #cc3333;
}

.top-nav-account-link:hover {
    color: #cc3333;
}

.top-nav-salutation {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.secondary-header-row {
    background-color:  #eeeeee;
}

/* -------------------------------------------------------- Navbar Content ----------------------------------------------------- */


.nav-container {
    background-color: #ffffff;
    background: #ffffff;
}

.navbar {
    background-color: #fff;
}


.navbar .navbar-list>.navbar-list-item>.navbar-list-item-link {
    color: #000;
    font-weight: bold;
    background-color: #ffffff;
    background: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 8px;
    padding-right: 8px;
}

.navbar .navbar-list>.navbar-list-item>.navbar-list-item-link:hover {
    color: #d31145;
}

.navbar .navbar-default .navbar-list>.open>.navbar-list-item-link, 
.navbar .navbar-default .navbar-list>.open>.navbar-list-item-link:focus, 
.navbar .navbar-default .navbar-list>.open>.navbar-list-item-link:hover {
    color: #d31145;
    background-color: #ffffff;
    background: #ffffff;
}



.separator-dot {
    font-weight: bold;
    margin-top: 5px;
}

.input-group-btn:last-child>.btn {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    height: 34px;
    margin-left: 0px;
    line-height: 1.1;
    background-color: #ffffff;
    background: #ffffff;
    color: #000000;
    border: 1px solid #ccc;
    border-left: none;
    display: inline-block;
    padding: 6px 12px;
}

.form-inline .input-group>.form-control {
  width: 100%;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-right: none;
}

.header-search-button-wrapper {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.navbar {
    margin-bottom: 0px;
    min-height: 30px;
    border: none;
    border-radius: 0;
}

@media (min-width: 992px) {
    #NavBar {
        margin-top: 0px;
        margin-bottom: 28px;
        height: 17px;
    }
}

@media (min-width: 840px) {
    #NavBar {
        margin-top: 10px;
        margin-bottom: -7px;
        height: 37px;
    }
}

/* shadow on home page nav */
@media (min-width: 767px) { 
    .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
}



/* -------------------------------------------------------- Footer Content ----------------------------------------------------- */

#footer-wrapper {
    clear: both;
    margin-top: 20px;
}

.footer-divider {
    margin-bottom: 10px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    border-top: 1px solid #d31145;
}

.full-footer-row {
    margin-left: 0px;
    margin-right: 0px;
}

.footer-list-title {
    line-height: 2em;
}

.footer-list-item {
    line-height: 2em;
}

.footer-list-item-link:hover {
    color: #d31145;
}

/* -------------------------------------------------------- Home Page Content ----------------------------------------------------- */

.main-content-row {
    margin-left: 0px;
    margin-right: 0px;
}

.homepage-divider-line {
    border: 1px solid #dddddd;
}

.header-logo {
    margin: 5px;
}

.homepage-desktop-glider-col {
    padding-left: 0px;
    padding-right: 0px;
}



/*---------------------------------- quick links -------------------------------------*/

.quick-links-heading-col {
    display: block;
    text-align: center;
    overflow: hidden;
    white-space: nowrap; 
}

.quick-links-heading-wrapper {
    position: relative;
    display: inline-block;
    background-color: #ffffff; 
    padding: 0 10px;"
}

.quick-links-heading-wrapper:before,
.quick-links-heading-wrapper:after {
    content: "";
    position: absolute;
    top: 50%;
    width: 9999px;
    height: 2px;
    background: #dddddd;
}

.quick-links-heading-wrapper:before {
    right: 100%;
    margin-right: 15px;
}

.quick-links-heading-wrapper:after {
    left: 100%;
    margin-left: 15px;
}

.quick-links-heading-text {
    font-size:  25px;
}

/*---------------------------------- promo blocks -------------------------------------*/

.homepage-promo-block-col {
    padding-bottom: 10px;
}

.homepage-promo-block-img {
    border-radius: 5px;
}


/*---------------------------------- coupon section -------------------------------------*/
.homepage-coupon-heading,
.homepage-recipe-heading {
    margin-bottom: 20px;
    font-size: 25px;
}

.btn-link {
    color: #d31145;
}

/*---------------------------------- recipe section -------------------------------------*/

.homepage-recipe-img-wrapper {
    border: 1px solid #cccccc;
    border-radius: 5px;
    overflow: hidden;
}

.homepage-recipe-img {
    padding-bottom: 62.5%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 5px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.homepage-recipe-img-wrapper:hover .homepage-recipe-img, 
.homepage-recipe-img-wrapper:focus .homepage-recipe-img {
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.homepage-recipe-view-all-link, 
.homepage-coupon-view-all-link {
    font-size: .8em;
    color: #d31145;
}

.homepage-recipe-view-all-link:hover, 
.homepage-coupon-view-all-link:hover {
    text-decoration: none;
}

.homepage-recipe-col {
    padding-bottom: 10px;
}

.homepage-recipe-title-wrapper {
    min-height: 7em;
}

.homepage-recipe-title {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 20px;
}

.homepage-recipe-title-link-text {
    font-size: 1em;
    margin-top:  0px;
    padding-top: 0px;
    margin-bottom:  20px;
}

.homepage-recipe-title-link:hover {
    text-decoration: none;
    color: #d31145;
}



@media (min-width: 767px) { 
    #homepage-desktop-glider-content {
        clear: both;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
    }
}



/* -------------------------------------------------------- Footer Content ----------------------------------------------------- */
.footer-list-title {
    font-weight:  bold;
}
.footer-list-item {
    color:  #000000;
}
.footer-list-item-social, .mobile-footer-list-item-social {
    font-size:  2em;
}
.footer-list-item-social-link:hover {
    text-decoration: none;
}

.footer-list-item-link, .mobile-footer-list-item-link {
    color: black;
}
.footer-list-item-link:hover, .mobile-footer-list-item-link:hover {
    text-decoration: none;
}

.mobile-footer-list-title-link:hover,.mobile-footer-list-title-link:focus {
    color: #d31145;
    text-decoration: none;
}

.mobile-footer-list-item {
    border:  none;
}

.mobile-footer-list-item-link:hover {
    color: #d31145;
}

.fa-facebook-square {
    color:  #1877f2;
}

.fa-pinterest-square {
    color:  #bd081c;
}

.fa-twitter-square {
    color:  #1da1f2;
}

.fa-instagram {
    color:  #c32aa3;
}

.privacy {
    position: fixed;
    bottom: 0px;
    border: 1px solid #ccc;
    color: #333;
    background: #eeeeff;
    width: 100%;
}

.privacy-text {
    margin: 5px;
    padding: 5px;
}

.btn-primary {
    background-color: #d31145;
    border-color: #d31145;
    margin-left: 5px;
    text-decoration: none;
}

.privacy-close {
    float: right;
    padding-right: 5px;
    color: #d31145;
}
